| Disk ARchive 2.5.10 Full featured and portable backup and archiving tool

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Enumerations

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- z
- ~

### - a -

- action() : libdar::slave_zapette
- add_archive() : libdar::database
- add_mask() : libdar::et_mask
- add_to_byte_amount() : libdar::statistics
- add_to_deleted() : libdar::statistics
- add_to_errored() : libdar::statistics
- add_to_ignored() : libdar::statistics
- append() : libdar::secu_string
- append_at() : libdar::secu_string
- archive() : libdar::archive
- archive_options_read() : libdar::archive_options_read
- archive_version() : libdar::archive_version
- assign() : libdar::smart_pointer< T >